@charset "UTF-8";
/* Los siguientes estilos son básicos para la apariencia de la página */
BODY {
  FONT-FAMILY: 'Century Gothic', sans-serif;
  BACKGROUND: #fff;
  COLOR: #000;
  FONT-SIZE: 9pt;
  MARGIN: 0; }

BODY.login {
  BACKGROUND: #fff;
  COLOR: #000;
  MARGIN: 0; }

TH {
  FONT-WEIGHT: bold; }

.error {
  COLOR: #e90e5b;
  FONT-SIZE: 9pt;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none; }

SELECT,
A,
INPUT {
  COLOR: #000;
  TEXT-DECORATION: none; }

SELECT {
  BACKGROUND: #EAF0F4;
  border: 1px solid #000;
  FONT-SIZE: 8pt; }

A {
  color: #000;
  FONT-SIZE: 100%; }

INPUT {
  FONT-SIZE: 8pt;
  FONT-WEIGHT: bold;
  BACKGROUND: #EAF0F4;
  BORDER: 1px solid #000; }

INPUT.submit {
  color: #000;
  margin-top: 10px; }

INPUT.submit2 {
  COLOR: #55AEF9;
  FONT-SIZE: 10pt;
  BACKGROUND: #EAF0F4;
  BORDER: 1px solid #000; }

TABLE.table_data {
  BACKGROUND: #fff;
  FONT-SIZE: 9pt;
  BORDER: 1px solid #55AEF9;
  color: #5E5E5E; }
  TABLE.table_data A {
    color: #5E5E5E; }

TH.table_title_row,
TD.table_title_row {
  FONT-SIZE: 10pt;
  BACKGROUND: #55AEF9; }

TR.table_title_row {
  BACKGROUND: #55AEF9;
  color: #FAFAFA; }

TD.table_data {
  BACKGROUND: #fff;
  BORDER-BOTTOM: 1px solid #55AEF9;
  COLOR: #5E5E5E;
  FONT-SIZE: 9pt; }

TD.empty_row {
  FONT-SIZE: 10pt;
  COLOR: #f00; }

TABLE.form {
  BORDER: 1px solid #55AEF9;
  BACKGROUND: #fff; }
  TABLE.form table {
    background: #9fd1fc; }
  TABLE.form tr tr th {
    font-size: 11pt;
    padding-left: 35px; }
  TABLE.form tr tr input {
    font-size: 11pt; }

TD.form_separator,
TD.menulogo,
TD.headlink,
TD.headlinkon,
TD.headlinkspacer,
TD.menuaftertab,
TD.menudescription,
TD.submenuborder {
  BACKGROUND: #BBCCE9; }

TD.menulogo {
  PADDING: 10px 0;
  BORDER-BOTTOM: 1px solid #BBCCE9; }

TD.logologin {
  BACKGROUND: #fff;
  PADDING: 20px; }

TD.headlink {
  PADDING: 0 2px; }

TD.headlinkon {
  PADDING: 0; }

TD.headlinkspacer {
  PADDING: 0 0 0 1px; }

TD.menuspacer {
  BORDER-BOTTOM: 1px solid #00009A;
  BACKGROUND: #D3E1ED; }

TD.menutabletaboff,
TD.menutabletabon {
  FONT-FAMILY: 'Century Gothic', arial, verdana, helvetica, sans-serif;
  FONT-SIZE: 11pt;
  COLOR: #000;
  BORDER: 1px solid #55AEF9;
  BORDER-BOTTOM: 0px;
  BACKGROUND-COLOR: #D3E1ED;
  TEXT-ALIGN: center;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px; }

TD.menutabletabon {
  BACKGROUND-COLOR: #55AEF9;
  BORDER: 1px solid #00009A;
  border-bottom: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px; }

TD.menuaftertab {
  PADDING: 0 20px 0 10px;
  BORDER-BOTTOM: 1px solid #BBCCE9;
  COLOR: #000; }

TD.menudescription {
  FONT-WEIGHT: bold;
  VERTICAL-ALIGN: middle;
  COLOR: #5E5E5E;
  BACKGROUND: #55AEF9;
  BORDER-BOTTOM: 10px solid #BBCCE9; }

A.menutable {
  COLOR: #5E5E5E;
  FONT-SIZE: 11pt;
  FONT-WEIGHT: bold; }

A.logou {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  FONT-SIZE: 9pt;
  FONT-WEIGHT: bold;
  COLOR: #fff; }

TD.submenufondo {
  width: 180px;
  BACKGROUND: #fff;
  VERTICAL-ALIGN: top; }
  TD.submenufondo a {
    font-size: 11pt; }

TD.submenuseparador {
  BACKGROUND: #55AEF9;
  BORDER-BOTTOM: 2px solid #55AEF9; }

TD.submenutabletaboff,
TD.submenutabletabon {
  FONT-FAMILY: 'Century Gothic', arial, verdana, helvetica, sans-serif;
  FONT-SIZE: 10pt;
  PADDING: 5px 0 0 40px;
  VERTICAL-ALIGN: top;
  BACKGROUND: #9fd1fc;
  BORDER-BOTTOM: 1px solid #fff; }

TD.submenutabletabon {
  BORDER-BOTTOM: 1px dashed #00009A;
  COLOR: #5E5E5E;
  BACKGROUND: #55AEF9; }

/* Los siguientes estilos se usan para las cajas de alerta */
TABLE.alert_info {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  BACKGROUND: #fff; }

TD.alert_info_title {
  FONT-WEIGHT: bold;
  BACKGROUND: #55AEF9;
  COLOR: #FAFAFA;
  TEXT-ALIGN: center; }

TD.alert_info_text {
  COLOR: #000; }

TABLE.alert_error {
  BACKGROUND: #f00; }

TD.alert_error_title {
  FONT-WEIGHT: bold;
  BACKGROUND: #55AEF9;
  COLOR: #000;
  TEXT-ALIGN: center; }

TD.letras_tota,
TD.celda_impa,
TD.celda_roja,
TD.celda_roja2,
TD.data_info {
  COLOR: #000;
  FONT-SIZE: 8pt; }

TD.letras_tota {
  FONT-WEIGHT: bold;
  BACKGROUND: #55AEF9;
  TEXT-ALIGN: RIGHT; }

TD.celda_impa {
  BACKGROUND: #55AEF9; }

TD.celda_roja,
TD.celda_roja2 {
  BACKGROUND: #e90e5b; }

TD.data_info {
  BACKGROUND: #55AEF9; }

TD.celda_roja2 {
  FONT-SIZE: 7pt; }

TABLE.data_info {
  BACKGROUND: #fff;
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  COLOR: #000;
  FONT-SIZE: 8pt; }

TD.celda_impar {
  border-bottom: 1px solid #55AEF9; }

TD.celda_impar_men {
  FONT-SIZE: 8pt;
  BACKGROUND: #f00;
  COLOR: #000; }

TD.yellow_col {
  FONT-SIZE: 8pt;
  BACKGROUND: #fff; }

TD.red_col {
  FONT-SIZE: 8pt;
  BACKGROUND: #f00; }

TD.yellow_col2 {
  FONT-SIZE: 7pt;
  BACKGROUND: #e90e5b; }

TD.red_col2 {
  FONT-SIZE: 7pt;
  BACKGROUND: #f00; }

TD.table_data2 {
  COLOR: #5E5E5E;
  border-bottom: 1px solid #55AEF9; }

TD.submenutabletaboff2,
TD.submenutabletabon2 {
  FONT-SIZE: 8pt;
  FONT-WEIGHT: bold;
  PADDING-LEFT: 10px;
  VERTICAL-ALIGN: top;
  COLOR: #5E5E5E;
  BACKGROUND-COLOR: #9fd1fc;
  BORDER: 1px solid #55AEF9;
  BORDER-BOTTOM: 0; }

TD.submenutabletabon2 {
  BACKGROUND-COLOR: #55AEF9; }

INPUT.depressed {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif;
  BACKGROUND: #fff;
  BORDER: 2px inset #000; }

INPUT.raised {
  FONT-FAMILY: verdana, arial, helvetica, sans-serif; }

TD.letra_roja,
TD.letra_roja_impar {
  COLOR: #f00;
  FONT-SIZE: 8pt; }

TD.letra_roja_impar {
  BACKGROUND: #55AEF9; }

TD.letra_roja_9 {
  COLOR: #f00; }

TD.celda_verd,
TD.celda_ros {
  FONT-SIZE: 8pt;
  BACKGROUND: #55AEF9;
  COLOR: #000; }

TD.celda_verda {
  BORDER-BOTTOM: 1px solid #55AEF9; }

TD.celda_ros {
  BACKGROUND: #f00; }

TD.table_summary {
  BACKGROUND: #fff;
  COLOR: #000;
  FONT-SIZE: 8pt; }

.titulo_grande {
  FONT-SIZE: 14pt;
  FONT-WEIGHT: bold;
  BACKGROUND: #55AEF9;
  COLOR: #5E5E5E; }

TR.table_row_dark {
  FONT-SIZE: 10pt;
  BACKGROUND: #55AEF9;
  COLOR: #fff; }

TD.data_verde {
  COLOR: #5E5E5E;
  FONT-SIZE: 12pt; }

TD.table_data_9,
TD.table_data_12,
TD.table_data_14 {
  COLOR: #000; }

TD.table_data_12 {
  FONT-SIZE: 12pt; }

TD.table_data_14 {
  FONT-SIZE: 14pt; }

TD.letra_azul_grande {
  FONT-SIZE: 16pt;
  FONT-WEIGHT: bold;
  COLOR: #5E5E5E; }

TD.letra_azul {
  FONT-SIZE: 10pt;
  COLOR: #5E5E5E; }

TD.letra_verde_9 {
  COLOR: #5E5E5E; }

TD.data_roja {
  COLOR: #5E5E5E;
  FONT-SIZE: 12pt; }

TD.red_light {
  FONT-SIZE: 7pt;
  BACKGROUND: #55AEF9; }

.table_title_row_dark,
.data_input,
.data_output {
  FONT-SIZE: 11pt;
  FONT-WEIGHT: bold;
  BACKGROUND: #55AEF9;
  COLOR: #fff; }

.data_input {
  BACKGROUND: #55AEF9;
  FONT-WEIGHT: bold;
  COLOR: #5E5E5E; }

.data_output {
  BACKGROUND: #55AEF9; }

TD.table_data3 {
  COLOR: #000;
  border-bottom: 1px solid #55AEF9; }
